

.text_left{
	text-align:left;
}

.text_center{
	text-align:center;
}

.text_right{
	text-align:right;
}

.uppercase{
	text-transform:uppercase;
}

header{
    position: absolute; 
}

.title.standard_title {
    padding: 40px 40px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.q_logo a{
    height: 53px!important;
}

header.sticky .header_bottom,
.header_bottom {
    background-color: #231f20 !important;
}

nav.main_menu > ul > li:hover > a, nav.main_menu > ul > li.active:hover > a, header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a, .header_bottom #lang_sel ul li a:hover, .header_bottom #lang_sel_click > ul > li a:hover {
    color: #C5C5C5 !important;
}

header.sticky nav.main_menu > ul > li > a > span.item_inner, header.light.sticky nav.main_menu > ul > li > a > span.item_inner, header.dark.sticky nav.main_menu > ul > li > a > span.item_inner {
    color: #fff;
}

header.sticky nav.main_menu > ul > li > a:hover span, header.sticky nav.main_menu > ul > li.active > a span, header.sticky nav.main_menu > ul > li:hover > a > span, header.sticky nav.main_menu > ul > li > a:hover > i, header.sticky nav.main_menu > ul > li:hover > a > i, header.sticky nav.main_menu > ul > li.active > a > i, .light.sticky nav.main_menu > ul > li > a:hover, .light.sticky nav.main_menu > ul > li.active > a, .dark.sticky nav.main_menu > ul > li > a:hover, .dark.sticky nav.main_menu > ul > li.active > a {
    color: #c5c5c5 !important;
}

header.sticky nav.main_menu > ul > li > a:hover span, header.sticky nav.main_menu > ul > li.active > a span, header.sticky nav.main_menu > ul > li:hover > a > span, header.sticky nav.main_menu > ul > li > a:hover > i, header.sticky nav.main_menu > ul > li:hover > a > i, header.sticky nav.main_menu > ul > li.active > a > i, .light.sticky nav.main_menu > ul > li > a:hover, .light.sticky nav.main_menu > ul > li.active > a, .dark.sticky nav.main_menu > ul > li > a:hover, .dark.sticky nav.main_menu > ul > li.active > a {
    color: #c5c5c5 !important;
}

.header_bottom.header_full_width {
    padding: 0 100px;
}

header .header_inner_left {
    left: 100px;
}

.carousel-inner .slider_content .el>div a,
.carousel-inner .slider_content .el>div a:hover{
background-color:transparent;
}

.carousel-indicators{
display:none!important;
}

.ls-nav-prev, .ls-nav-next, .carousel-control .prev_nav, .carousel-control .next_nav{
opacity: 0.7;
 filter: alpha(opacity=70); /* For IE8 and earlier */
}

.ls-nav-prev, .ls-nav-next:hover, .carousel-control .prev_nav:hover, .carousel-control .next_nav:hover{
opacity: 1;
 filter: alpha(opacity=100); /* For IE8 and earlier */
}

.ls-nav-prev, .ls-nav-next, .carousel-control .prev_nav, .carousel-control .next_nav,
.ls-nav-prev, .ls-nav-next:hover, .carousel-control .prev_nav:hover, .carousel-control .next_nav:hover{
    background-color: transparent;
}

.arrow_carrot-left:before,.arrow_carrot-right:before{
font-size:70px;
}

.home .boxed .section .section_inner, 
.home .grid_section .section_inner, 
.home .parallax_grid_section .parallax_section_inner{
	width:inherit;
	max-width:1560px;
}

.boxed .section .section_inner, 
.grid_section .section_inner, 
.parallax_grid_section .parallax_section_inner{
	width:inherit;
	max-width:1248px;
}

p{
	margin:0 0 25px 0;
}

h4{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#323132;
	margin:0 0 25px 0;
}

.intro_text{
	font-size:19px;
}

.home h2{
	border-bottom:#323132 double 7px;
	display:inline-block;
	vertical-align:top;
}

.section_home_buttons{
}

.section_home_buttons .full_section_inner{
}

.section_home_buttons .full_section_inner .wpb_column{
}

.section_home_buttons .full_section_inner .wpb_column .wpb_wrapper{
}

.section_home_buttons .full_section_inner .wpb_column .wpb_wrapper .image_with_text{
	position:relative;
	text-align:center;
}

.section_home_buttons .full_section_inner .wpb_column .wpb_wrapper .image_with_text a{
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:36px;
	text-transform:uppercase;
	display:inline-block;
	vertical-align:top;
	z-index:5;
	margin:-50% 0 0 0;	
}

.testimonial_text_inner .testimonial_text{
}

/*.testimonial_text_inner .testimonial_text:before{
	content:'“”';
	color:#000;
	font-family: 'Montserrat', sans-serif;
	font-size:72px;
	margin:15px 0 0px 0;
	display:block;
	vertical-align:top;
	line-height:10px;
}*/

.home .container_inner {
    width:inherit;
	max-width:1560px;
}

.container_inner {
    width:inherit;
	max-width:1248px;
}

.footer_inner .container_inner {
    width:inherit;
	max-width:1560px;
}

.four_columns>.column1, 
.four_columns>.column2, 
.four_columns>.column3 {
    width: 33%;
    float: left;
}

.footer_top_holder .footer_top:not(footer_top_full) .container_inner {
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer_top_holder, .footer_ingrid_border_holder_outer {
    background-color: #231f20;
}

.testimonials .testimonial_text_inner p.testimonial_author{
	font-size:24px;
}

.section_footer_news_signup{
}

.section_footer_news_signup h4,
.section_footer_news_signup p{
	display:inline-block;
	vertical-align:bottom;
	margin-bottom:9px;
	margin-top:0px;
}

.footer_top .widget .section_footer_news_signup h4{
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    margin: 0 10px 0px 0;
}

.footer_top .widget .section_footer_news_signup p{
	font-size:12px;
}

.section_footer_news_signup #mc_embed_signup{
}

.section_footer_news_signup #mc_embed_signup form{
	padding:2px;
	background:#fff;
}

.section_footer_news_signup #mc_embed_signup form .mc-field-group{
	display:inline-block;
	vertical-align:top;
	width:38%;
}

.section_footer_news_signup #mc_embed_signup form .section_btn_field{
	display:inline-block;
	vertical-align:top;
	width:20%;
	float:right;
}

.section_footer_news_signup #mc_embed_signup form .section_btn_field input[type="submit"]{
	padding:6px 15px;
	background:#231f20;
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	text-transform:uppercase;
	color:#fff;
	width: 100%;
    border: none;
}

.section_footer_news_signup #mc_embed_signup form .section_form_input_field input{
	padding:10px 15px;
	background:none;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#c6c8ca;
	border:none;
	text-transform:capitalize;
	text-align:center;
}

.section_footer_news_signup #mc_embed_signup form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#c6c8ca;
}

.section_footer_news_signup #mc_embed_signup form ::-moz-placeholder { /* Firefox 19+ */
  color:#c6c8ca;
}

.section_footer_news_signup #mc_embed_signup form :-ms-input-placeholder { /* IE 10+ */
  color:#c6c8ca;
}

.section_footer_news_signup #mc_embed_signup form :-moz-placeholder { /* Firefox 18- */
  color:#c6c8ca;
}

.section_footer_contact{
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding:0 20%;
}

.footer_top .widget .section_footer_contact h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    margin: 0 10px 0px 0;
}

.footer_top .widget .section_footer_contact a.link_tel{
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-size:27px;
	color:#fff;
	margin:0 0 0px 0;
}

.footer_top .widget .section_footer_contact a.link_emial{
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#c6c8ca;
	margin:0 0 0px 0;
}

.testimonials_holder .flex-control-paging{
	margin-top: 5px;
}

.page .q_accordion_holder.standard_accordion h4 span.tab-title{
	padding: 7px 60px 7px 20px!important;
}

.q_accordion_holder.accordion .ui-accordion-header{
	height:auto;
}

.blog_holder article h2{
	line-height:normal;
}

.blog_holder.blog_standard_type article .audio_image, .blog_holder.blog_standard_type article:not(.format-audio) .post_image {
    margin-bottom: 25px !important;
}

.page .social_share_list_holder {
    padding-bottom: 15px;
    border-bottom: none;
}

.blog_holder article .post_content_holder{
	padding-bottom: 25px;
    border-bottom: #231f20 1px solid;
}

.blog_holder article .social_share_list_holder ul li.facebook_share a i{
	color:#3b5998!important;
}

.blog_holder article .social_share_list_holder ul li.pinterest_share a i{
	color:#C92228!important;
}

.wpcf7 form .section_input_field textarea {
    height: 100px;
}

div[id*="huge-popup-overlay-portfolio"]{
	z-index:1000!important;
}

ul[id*="huge_it_portfolio_popup_list"]{
	padding: 0px!important;
}

ul[id*="huge_it_portfolio_popup_list"] li.pupup-element{
	max-width: 800px!important;
	margin: 0 auto!important;
	overflow: auto!important;
}

ul[id*="huge_it_portfolio_popup_list"] li.pupup-element div[class*="popup-wrapper"]{
	height:auto!important;
}

ul[id*="huge_it_portfolio_popup_list"] div[class*="popup-wrapper"] div[class*="image-block"]{
	width:100%!important;
	height:auto!important;
	margin-right:0!important;
	overflow-y:auto!important;
	border-right:none!important;
}

ul[id*="huge_it_portfolio_popup_list"] div[class*="popup-wrapper"] .right-block{
	width:100%!important;
	height:auto!important;
	overflow-y: auto!important;
}

ul[id*="huge_it_portfolio_popup_list"] div[class*="popup-wrapper"] .right-block > div{
	background:none!important;
}

ul[id*="huge_it_portfolio_popup_list"] div[class*="popup-wrapper"] .right-block .title{
	display:none!important;
}

ul[id*="huge_it_portfolio_popup_list"] div[class*="popup-wrapper"] .right-block ul[class*="thumbs-list"]{
	padding: 0px!important;
}

section[id*="huge_it_portfolio_content"]{
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"]{
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item{
	height: 260px;
}

/*section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item div{
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item div img{
	height: 275px !important;
}*/

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item div[class*="title-block"]{
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
	width:100%;
	background: rgba(0,0,0,0.7);
	padding-left:15px;
	color:#fff;
	display:none;
	padding:10px 15px!important;
	height:auto!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item:hover div[class*="title-block"]{
	display:block;
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item div h3{
	color:#fff;
	font-size:13px!important;
}

section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item .image-overlay,
section[id*="huge_it_portfolio_content"] div[id*="huge_it_portfolio_container"] .hugeitmicro-item .image-overlay a{
	background:none!important;
}

 a.pinit-button { position:absolute!important;
 }
 
 div[id*="huge_it_portfolio_container"] div[class*="image-block"] img[id*="wd-cl-img"]{
	 left:0!important;
	 top:0!important;
 }
 
 .q_list ul li,
 .q_list ol li,
 ul li,
 ol li{
	 font-family:Georgia, sans-serif;
	 font-size:16px;
}

.testimonials .testimonial_text_inner .testimonial_text {
    font-family:Georgia, "Times New Roman", Times, serif !important;
}

.full_width {
    position: relative!important;
}